.eg-guide-disney-infinity-2014-revised-edition-eguide #content article > section figure.full.small img{max-width: 25%;}
.eg-guide-disney-infinity-2014-revised-edition-eguide #content article > section figure.float img{max-width: 50%;}
.eg-guide-disney-infinity-2014-revised-edition-eguide #content article > section table.web-custom-AlertMission{margin-top: 1em;
	clear: left;
	border: 1px solid red;
	padding: 0;}
.eg-guide-disney-infinity-2014-revised-edition-eguide #content article > section table.web-custom-AlertMission tbody>tr>td{padding: 0;}
.eg-guide-disney-infinity-2014-revised-edition-eguide #content article > section table.web-custom-AlertMission h5{font-size: 1.25em;
	margin: 0;
	padding: .75em 1em;
	background-color: red;
	color: white;}
.eg-guide-disney-infinity-2014-revised-edition-eguide #content article > section table.web-custom-AlertMission figure.full{margin: 0;
	max-width: 100%;}
.eg-guide-disney-infinity-2014-revised-edition-eguide #content article > section table.web-custom-AlertMission li{margin: 0;
	line-height: 1.35em;}
.eg-guide-disney-infinity-2014-revised-edition-eguide #content article > section table.web-custom-AlertMission p{margin: 0;
	padding: 1em;
	line-height: 1.35em;}